declare module 'dashboard/Module';
declare module 'dashboard/Services';
declare module 'auth/Module';
declare module 'auth/AuthModule';
declare module 'auth/AuthService';
declare module 'auth-service';
declare module 'auth/LoginComponent';
declare module 'utils/Module';
declare module 'utils/Utils';
